
<div *ngIf="retur">
    <h2><span jhiTranslate="mpmApp.retur.detail.title">Retur</span> {{retur.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.retur.idretur">Idretur</span></dt>
        <dd>
            <span>{{retur.idretur}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.noretur">Noretur</span></dt>
        <dd>
            <span>{{retur.noretur}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.dtcreated">Dtcreated</span></dt>
        <dd>
            <span>{{retur.dtcreated | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.createdby">Createdby</span></dt>
        <dd>
            <span>{{retur.createdby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.dtmodified">Dtmodified</span></dt>
        <dd>
            <span>{{retur.dtmodified | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.modifiedby">Modifiedby</span></dt>
        <dd>
            <span>{{retur.modifiedby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.nobbk">Nobbk</span></dt>
        <dd>
            <span>{{retur.nobbk}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.tglbbk">Tglbbk</span></dt>
        <dd>
            <span>{{retur.tglbbk | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.suppcode">Suppcode</span></dt>
        <dd>
            <span>{{retur.suppcode}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.total">Total</span></dt>
        <dd>
            <span>{{retur.total}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.disc">Disc</span></dt>
        <dd>
            <span>{{retur.disc}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.ppn">Ppn</span></dt>
        <dd>
            <span>{{retur.ppn}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.retur.grantot">Grantot</span></dt>
        <dd>
            <span>{{retur.grantot}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'retur/'+ retur.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
